h1, h2, h3 {
  margin-top: 15px;
}

.header a,
#contact a {
  color: black !important;
  text-decoration: none;
}
#contact a:hover,
.header a:hover {
  color: #333333 !important;
}

#contact {
  font-family: Helvetica, Verdana, sans-serif;
}

h1{
  font-family: Helvetica, Verdana, sans-serif;
  color: black;
  font-size: 700%;
}
h2{
  font-family: Helvetica, Verdana, sans-serif;
  color: black;
  font-size: 200%;
}
h3{
  font-family: Helvetica, Verdana, sans-serif;
  color: black;
  font-size: 300%;
}
body{
  background: url("/images/p6.png");
}


.email-signup {
    width:absolute;
    text-align:left;
    font-size: 28px;
    padding:20px 0 0 0px;
    margin: 20px left left;
}

.email-signup a {
    text-decoration: underline;
}

.email-signup #email-addr {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    padding:0px;
}
.email-signup #email-submit {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding:2px 5px;
    line-height:50px;
    height:auto;
    font-size:28px;
    font-weight:normal;
    display: inline-block;
    border: none;
    -webkit-appearance: push-button;
}
#mc_embed_signup {
  background:#000000;
  clear:left;
  font:10px Helvetica,Arial,sans-serif;
  width:100%;
  color: white;
}

form {
  margin-bottom: -60px;
}